# New ports collection makefile for:   jday
# Date created:                2000-11-27
# Whom:                        Christian Weisgerber <naddy@mips.inka.de>
#
# $FreeBSD: ports/astro/jday/Makefile,v 1.4 2003/02/21 12:52:49 naddy Exp $

PORTNAME=	jday
PORTVERSION=	1.3
CATEGORIES=	astro
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	jday

MAINTAINER=	naddy@FreeBSD.org
COMMENT=	Astronomical julian date calculator

GNU_CONFIGURE=	yes

MAN1=	jday.1

.include <bsd.port.mk>
